您好 (hǎo),歡迎來到沈陽市沈北新區五福網絡工作室官方網站!ZJJCL.CN
新聞動态
您現在的位置:首頁 (yè) > 技術文摘
Laravel的Warning: require..../vendor/autoload視頻視頻.php錯誤的解決辦法
來源:創立工作室 作者:馮軍 發 (fā)布時間:2020-09-2視頻美麗4 15:36:15 閱讀 1403 次

Laravel的Warning: require..../vendor/autoload.php錯姑娘美麗誤的解決辦法

 

解決辦法:composer install

 

Problem 1
    - larav直播動漫elista/ekko 1.4.0 requires php >=5.6.藝術TV0 -> your PHP version (5.5.38) does noGO大地t satisfy that requirement.
    - larav免費免費elista/ekko 1.3.3 requires php >=5.成全視頻6.0 -> your PHP version (5.5.38) does noMVMVt satisfy that requirement.

php版本不匹配,接著 (zhe)

composer install --ignore-platform-reqs 藝術國語    忽略版本匹配